.btn-xl {font-size: 20px !important;line-height: 1.8em;padding:8px 26px;}
.funraisin-secondary-nav ul li a.btn-login {color:#fff;padding-bottom:10px;padding-top:10px;}
.funraisin-secondary-nav ul li a.btn-login i {color:#fff;}
.funraisin-secondary-nav ul li a.btn-login:hover,.funraisin-secondary-nav ul li a.btn-login:focus {background:#c81910;}
#m_comments[placeholder]:empty:before {
    content: attr(placeholder);
    color: #999; 
}

#m_comments[placeholder]:empty:focus:before {
    content: "";
}

#template-profile #Donations .donation .amount {
    padding: 13px 0 !important;
}
#template-profile #Donations .donation .amount p {
    font-size: 16px !important;
}